Piratenversammlung / Assemblée Pirate - Motion #3235

Statutenanderung Mitgliederbeitrage
25 May 2012 00:20 - Atropos

Status: Considered Start date: 25 May 2012
Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Statutes & Regulations Estimated time: 0.00 hour
Target version: PV 2012v2

Description

Beantragt von Lukas Zurschmiede

Antrag http://projects.piratenpartei.ch/dmsf_files/1545?download=

History

#1 - 25 May 2012 01:03 - Exception

- Subject changed from Statutendnderung Miegliederbeitrdge to Statutendnderung Mitgliederbeitrdge

#2 - 28 May 2012 21:25 - Atropos
- Description updated

- Status changed from New to 7

#3 - 04 October 2012 01:12 - mastgans
- Status changed from 7 to Closed
- % Done changed from 0 to 100
